## libmro-compat-perl 0.12

=== debian/changelog ===
libmro-compat-perl (0.12-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Improve long description. Thanks to Martin Eberhard Schauer for the
    bug report, and Russ Allbery and Justin B Rye for their linguistic
    help. (Closes: #695036)
  * Remove unused ${shlibs:Depends} from Depends.

  [ Xavier Guimard ]
  * Imported Upstream version 0.12
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update debian/copyright (years and format)
  * Update debian/rules to use dh

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 14 Dec 2012 22:30:58 +0100

libmro-compat-perl (0.11-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/copyright: Update statement for Module::Install
  * debian/control: Add myself to list of uploaders.

  [ gregor herrmann ]
  * debian/control: make (build) dependency on libclass-c3-perl versioned.

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 31 May 2009 02:55:34 +0000

libmro-compat-perl (0.10-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version updated to 3.8.1 (no changes), debhelper 
    updated to (>= 7)
  * debian/copyright: updated to latest schema
  * debian/rules: used example from debhelper7

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 31 Mar 2009 13:16:32 +0200

libmro-compat-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2008 20:33:44 +0200

libmro-compat-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.
  * Refresh debian/rules, no functional changes.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2008 21:52:51 +0200

libmro-compat-perl (0.05-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn
    fields. Added: libtest-pod-perl, libtest-pod-coverage-perl to
    Build-Depends-Indep in order to enable additional tests.
  * debian/watch: use dist-based URL.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467875)
    - let install-stamp target depend on build-stamp
    - remove commented out dh_installexamples
    - don't install README any more (text version of the POD documentation)
  * Set Standards-Version to 3.7.3 (no changes).
  * Add /me to Uploaders.
  * debian/copyright: use author-agnostic download URL.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 09 Mar 2008 00:27:54 +0100

libmro-compat-perl (0.05-1) unstable; urgency=low

  * New upstream release
    + Fix for RT#28661 (ill-formated %INC filenames aren't nice)
  * Fixed old dh-make-perl cruft
    + moved dh_clean $stamp_files before realclean
    + dropped unused/unneeded dh_calls
    + moved test suite from install to build target
  * Added myself to Uploaders
  * debian/copyright: improved
    + more precise download URL
    + added explicit upstream copyright notice with year

 -- Damyan Ivanov <dmn@debian.org>  Wed, 12 Sep 2007 10:54:31 +0300

libmro-compat-perl (0.04-1) unstable; urgency=low

  [ Krzysztof Krzyzaniak (eloy) <eloy@debian.org> ]
  * New upstream release

  [ Damyan Ivanov <dmn@debian.org> ]
  * Updated debian/watch to use by-authors download area

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 20 Aug 2007 14:49:04 +0200

libmro-compat-perl (0.03-1) unstable; urgency=low

  * Initial Release (closes: #429796)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 19 Jun 2007 12:37:21 +0200
