=== debian/control ===
Source: libmro-compat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Nathan Handler <nhandler@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-c3-perl (>= 0.24),
                     libclass-c3-xs-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmro-compat-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmro-compat-perl.git
Homepage: http://search.cpan.org/dist/MRO-Compat/

Package: libmro-compat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-c3-perl (>= 0.24)
Recommends: libclass-c3-xs-perl
Description: mro::* interface compatibility for Perls < 5.9.5
 The "mro" namespace provides several utilities for dealing with method 
 resolution order and method caching in general in Perl 5.9.5 and higher.
 .
 MRO::Compat provides those interfaces for earlier versions of Perl 
 (back to 5.6.0 anyway).
