=== debian/watch ===
version=3
http://search.cpan.org/dist/MRO-Compat/ .*/MRO-Compat-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
