=== debian/control ===
Source: libmro-compat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclass-c3-perl (>= 0.24),
                     libclass-c3-xs-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmro-compat-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmro-compat-perl.git
Homepage: https://metacpan.org/release/MRO-Compat

Package: libmro-compat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-c3-perl (>= 0.24)
Recommends: libclass-c3-xs-perl
Description: mro::* interface compatibility for Perls < 5.9.5
 The "mro" namespace provides several utilities for dealing with method 
 resolution order and method caching in general in Perl 5.9.5 and higher.
 .
 MRO::Compat provides those interfaces for earlier versions of Perl 
 (back to 5.6.0 anyway).
