=== debian/watch ===
version=3
https://metacpan.org/release/MRO-Compat .*/MRO-Compat-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
