=== debian/control ===
Source: libmro-compat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-c3-perl <!nocheck>,
                     libclass-c3-xs-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmro-compat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmro-compat-perl.git
Homepage: https://metacpan.org/release/MRO-Compat
Rules-Requires-Root: no

Package: libmro-compat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-c3-perl
Recommends: libclass-c3-xs-perl
Multi-Arch: foreign
Description: mro::* interface compatibility for Perls < 5.9.5
 The "mro" namespace provides several utilities for dealing with method
 resolution order and method caching in general in Perl 5.9.5 and higher.
 .
 MRO::Compat provides those interfaces for earlier versions of Perl
 (back to 5.6.0 anyway).
