=== debian/watch ===
version=4
https://metacpan.org/release/MRO-Compat .*/MRO-Compat-v?@ANY_VERSION@@ARCHIVE_EXT@$
